EDAMCLEAN(1e)

NAME
edamclean - Validate and fix EDAM OBO ontology

SYNOPSIS

edamclean -edaminfile infile -taxdirectory directory -mode selection -edamoutfile outfile -logfile outfile -xmlfile outfile -xmloutdir outdir

edamclean -help

DESCRIPTION

edamclean is a command line program from EMBOSS (“the European Molecular Biology Open Software Suite”). It is part of the "Ontology:EDAM" command group(s).

OPTIONS

  Input section

-edaminfile infile
    Default value: /homes/jison/edam/EDAM.obo

-taxdirectory directory

  Required section

-mode selection
    Default value: Report only

  Advanced section

  Output section

-edamoutfile outfile
    Default value: EDAM_out.obo

-logfile outfile
    Default value: EDAM_out.log

-xmlfile outfile
    Default value: EDAM_out.xml

-xmloutdir outdir

BUGS

Bugs can be reported to the Debian Bug Tracking system (http://bugs.debian.org/emboss), or directly to the EMBOSS developers (http://sourceforge.net/tracker/?group_id=93650&atid=605031).

SEE ALSO

edamclean is fully documented via the tfm(1) system.

AUTHOR

Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
    Wrote the script used to autogenerate this manual page.

COPYRIGHT

This manual page was autogenerated from an Ajax Control Definition of the EMBOSS package. It can be redistributed under the same terms as EMBOSS itself.